C
C	Display changes.
C
	If (cmd_type.eq.'SET') then
	icode = STR$TRIM(options(2), options(2), name_len)
	if(name_len.eq.0) options(2) = name
	icode = STR$TRIM(options(2), options(2), name_len)
	icode = STR$TRIM(options(3), options(3), per_len)
	if(per_len.eq.0) options(3) = personal
	icode = STR$TRIM(options(3), options(3), per_len)
	icode = STR$TRIM(options(4), options(4), fwd_len)
	if(fwd_len.eq.0) options(4) = forward
	icode = STR$TRIM(options(4), options(4), fwd_len)
C
	CALL LIB$PUT_OUTPUT(' ')
	CALL LIB$PUT_OUTPUT(' New Record -')
	CALL LIB$PUT_OUTPUT(' Username: ' // username //
     +                      ' Name: ' // options(2)(1:name_len))
	CALL LIB$PUT_OUTPUT(' Personal: ' // options(3)(1:per_len))
	CALL LIB$PUT_OUTPUT(' Forward: ' // options(4)(1:fwd_len))
	Endif !SET new record display.

